﻿#mediaWrapper{margin-right: 330px; text-align: center; background-color: 000000;min-height: 350px;}
#analyticBar{margin-top: 8px; width:100%; height: 200px; overflow-x: auto; overflow-y: hidden; padding-bottom: 22px;}
	#analyticEvents{background-color: rgb(241, 242, 237); margin: 4px 0 4px 0;}
		.event{float: left; margin: 0 2px; padding: 0 2px; font-size: 12px; text-align: center; cursor: pointer; cursor: hand;border: 2px solid rgb(241, 242, 237);}
			.event.on{border: 2px solid #ff8509;}
			.eventSmallTitle{margin-top: 4px; word-wrap: break-word; z-index: -1}
			.summary{margin-top: 2px; position: relative;min-height: 145px;}
			.thumb{}
				IMG.thumb{max-width: 200px;max-height: 145px;}
			.num{background-color: #000000; color: #ffffff; position: absolute; z-index: 100; padding: 0 5px;}
				.num.on{background-color: #ff8509; color: #000000; font-weight: bold; margin: -2px 0 0 -2px;}
			.time{background-color: #000000; color: #ffffff; position: absolute; z-index: 100; padding: 0 5px; font-size: 12px; white-space:nowrap;}

#eventBlock{float: right; width: 320px;}
#eventNav{padding-bottom: 4px; margin-bottom: 8px; text-align: center;border-bottom: 1px dotted rgb(199, 199, 191);}
	.eNav{width: 50px; min-width: 50px; cursor: pointer; cursor: hand; font-size: 11px;}
	.eNav.prev{float: left; text-align: left;}
	.eNav.next{float: right; text-align: right;}
	.eNav.link{color: rgb(156, 0, 0);}
	.eNav.link:hover{border-bottom: 1px dotted rgb(207, 0, 0);}

#eventImage{width: 100%; background-position: 50% 50%; background-repeat: no-repeat; cursor: pointer; background-size: 50%;}

#eventData{overflow-y:auto;}
	.eData{margin: 8px 4px;}
	.eData.title, .eData.smallTitle {font-family: "Lora", serif; font-weight: 400;}
	.eData.title{font-size: 16px; margin: 0px;}
	.eData.abstract{margin-bottom: 10px; font-size: 14px;}
	.eData.smallTitle{font-size: 14px; margin: 8px 0 4px 0px; border-bottom: 1px dotted rgb(204, 204, 202);}
	.eData.author, .eData.link{font-size: 11px; margin: 4px;}

.invert-bar {position: relative; width: 100%; background-color: white;}
.invert-bar div {padding: 7px; margin: 0px; font-size: 13px; white-space: nowrap; }
.invert-bar div {color: red;}
.invert-bar > div {position: absolute; top: 0px; left: 0px; height: 30px; width: 28px; overflow: hidden; background-color: red;}
.invert-bar > div > p{color: white;}

.resultBlock-metadata{font-size: 14px; margin-bottom: 20px;}
.result__result-field.full{margin: 10px 5px;}
.resultFull__result-title {padding-right: 5px; font-weight: bold;}
.resultFull__result-text {line-height: 1.4em;}
.prnHeading{padding-bottom: 5px; border-bottom: 1px dotted #d8d9d4; margin-bottom: 0px; background-color: #FFFFFF;}